PACKAGE	= psfrag

TMPINPUTS=psfrag.sty
EXTRADOC=readme.sem readme.xfg
TMPDOC=pfgguide.ps

include ../make.rules
JUNK	= psfrag.pro

install: install-extra
install-extra:
	@cp -auvf psfrag.pro $(shell kpsexpand '$$TEXMFMAIN')/dvips/psfrag
